View Issue Details

IDProjectCategoryView StatusLast Update
0000017Gorilla3D[All Projects] Feature Requestpublic2022-05-25 09:35
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.8.4.x 
Target Version0.8.4.xFixed in Version0.8.4.x 
Summary0000017: NEW: Parallax Occlusion Mapping Material
DescriptionFinish the parallax occlusion mapping material based on the TGorillaDefaultMaterial component.
TagsNo tags attached.
Delphi-Version 11.0.0
OpenGLVersionOpenGL 4.3

Activities

administrator

2020-09-13 15:45

administrator   ~0000096

due to problems with 10.4 support, we moved it to the next version 0.8.3.x

administrator

2022-05-25 09:35

administrator   ~0000214

Fixed in Rev. 2300

Issue History

Date Modified Username Field Change
2019-09-16 08:42 administrator New Issue
2019-09-16 08:42 administrator Status new => assigned
2019-09-16 08:42 administrator Assigned To => administrator
2019-09-16 13:27 administrator Target Version 0.8.1.x => 0.8.2.x
2020-09-13 15:45 administrator Product Version 0.8.1.x => 0.8.3.x
2020-09-13 15:45 administrator Target Version 0.8.2.x => 0.8.3.x
2020-09-13 15:45 administrator OpenGLVersion => OpenGL 4.6
2020-09-13 15:45 administrator Note Added: 0000096
2020-11-26 11:55 administrator Product Version 0.8.3.x => 0.8.4.x
2020-11-26 11:55 administrator Target Version 0.8.3.x => 0.8.4.x
2021-07-09 09:10 administrator Product Version 0.8.4.x => 0.8.5.x
2021-07-09 09:10 administrator Target Version 0.8.4.x => 0.8.5.x
2021-10-29 08:54 administrator Product Version 0.8.5.x => 0.8.4.x
2021-10-29 08:54 administrator Target Version 0.8.5.x => 0.8.4.x
2021-10-29 08:54 administrator Delphi-Version => 11.0.0
2021-10-29 08:54 administrator OpenGLVersion OpenGL 4.6 => OpenGL 4.3
2022-05-25 09:35 administrator Status assigned => resolved
2022-05-25 09:35 administrator Resolution open => fixed
2022-05-25 09:35 administrator Fixed in Version => 0.8.4.x
2022-05-25 09:35 administrator Note Added: 0000214